<?php
class MenuM{
    private $MenuDAO;
    private $acesso;

    public function __construct($acesso = "main") {
        $this->acesso = $acesso;
        $this->MenuDAO = new MenuDAO();
    }
    
    public function getMenu($retorno){
        $menus = $this->MenuDAO->getMenuUsuario($retorno);
        return $menus;
    }
    
}
